@charset "utf-8";

/*웹,패드에서 안보임*/
.Web_none {display:none}

/*공통*/
#container{padding-bottom:40px; margin-top:155px}
#container #contentWrap {clear:both; margin-top:22px; overflow:hidden; padding:0 25px}
#container #contentWrap .content_body {margin:25px 0 50px; line-height:24px}
#container #contentWrap .content_body strong {font-weight:normal}

/*서브비쥬얼*/
.sub_visual{width:100%; height:325px}

/* snb */
#snb{display:none}
#snb h2.title{border-bottom:3px solid #434343; color:#333; font-size:29px; font-weight:normal; padding-bottom:18px; margin-bottom:10px}
#snb nav.nav ul li {border-bottom:1px solid #ececec}
#snb nav.nav ul li a{background:url('/_a1/img/common/arrow.gif') no-repeat 150px center; color:#666; display:block; font-size:14px; padding-left:10px; height:40px; line-height:41px}
#snb nav.nav ul li:hover a {background:url('/_a1/img/common/arrow_on.gif') no-repeat 150px center; color:#2d9460}
#snb nav.nav ul li.selected a {background:#5FB792 url('/_a1/img/common/snbmn_on.gif') no-repeat right top; color:#fff}

/* 3deps*/
#snb nav.nav ul li ul {padding-left:12px;  background:#f9f9f9}
#snb nav.nav ul li ul li {border:none; background:none}
#snb nav.nav ul li:hover ul li a, #snb nav.nav ul li ul li a {font-size:12px; font-weight:normal; color:#666; padding:5px 15px; color:#999; background:url('/_a1/img/sub/navi_3deps.gif') no-repeat 5px 12px}
#snb nav.nav ul li ul li a:hover, #snb nav.nav ul li ul li.selected a {color:#333; background:url('/_a1/img/sub/navi_3deps.gif') no-repeat 5px 12px; font-weight:normal}
#snb nav.nav ul li.selected ul {padding-left:12px; background:#f9f9f9}
#snb nav.nav ul li.selected ul li {border:none; background:none}
#snb nav.nav ul li.selected ul li a {background:url('/_a1/img/common/dot_bul.gif') no-repeat 5px 16px; font-size:12px; font-weight:normal; color:#666; height:22px; line-height:24px; padding:5px 15px; color:#999}
#snb nav.nav ul li.selected ul li a:hover {color:#333; }
#snb nav.nav ul li.selected ul li.selected a {color:#333; }
	
/*퀵*/
#QuickWrap {display:none}

/*content*/	
#content{color: #666; font-size:13px; position:relative; min-height:500px}
#content section.content_info{border-bottom:1px solid #d6d6d6; position:relative; height:48px;}
#content section.content_info h3.title{color:#333; font-size:30px; font-weight:normal}
#content section.content_info nav.location{position:absolute; top:2px; right:150px; display:none}
#content section.content_info nav.location ul li {background:url('/_a1/img/pad_img/icon_arrow.png') no-repeat 0 center; background-size:10px; float:left; padding:5px 3px 5px 14px}
#content section.content_info nav.location ul li.icon {background:url('/_a1/img/pad_img/icon_home.png') no-repeat 0 10px; background-size:10px;}
#content section.content_info nav.location ul li a{color:#999; font-size:13px}
#content section.content_info nav.location ul li a.current{color:#333}

/*SNS*/
#sns_wrap {position:absolute; top:0; right:0}
#sns_wrap ul li{background:url(/_a1/img/common/icon_sns.gif) no-repeat; float:left}
#sns_wrap ul li a {display:block; height:34px; width:34px}
#sns_wrap ul li.zoomP {background-position:-42px -4px}
#sns_wrap ul li.zoomM {background-position:-76px -4px}
#sns_wrap ul li.btnPrint {background-position:-109px -4px}
#sns_wrap ul li.snsBox {background-position:-142px -4px}
#sns_wrap ul li ul#share {width:171px; position:absolute; left:-35px; top:32px}
#sns_wrap ul li ul#share li a{height:40px; width:34px}
#sns_wrap ul li ul#share li.sns_icon01{background-position:-1px -39px}
#sns_wrap ul li ul#share li.sns_icon02{background-position:-35px -39px}
#sns_wrap ul li ul#share li.sns_icon03{background-position:-70px -39px}
#sns_wrap ul li ul#share li.sns_icon04{background-position:-105px -39px}
#sns_wrap ul li ul#share li.sns_icon05{background-position:-140px -39px}
#sns_wrap ul li ul#share li.sns_icon01:hover{background-position:-1px -81px}
#sns_wrap ul li ul#share li.sns_icon02:hover{background-position:-35px -81px}
#sns_wrap ul li ul#share li.sns_icon03:hover{background-position:-70px -81px}
#sns_wrap ul li ul#share li.sns_icon04:hover{background-position:-105px -81px}
#sns_wrap ul li ul#share li.sns_icon05:hover{background-position:-140px -81px}

/*depth4 처리*/
#depth4_menu_div{margin-bottom:30px; height:45px; border-bottom:1px solid #5fb792; text-decoration:none}
#depth4_menu_div ul{margin:-1px 0 0 -1px}
#depth4_menu_div ul li{border:1px solid #d6d6d6; border-bottom:1px solid #5fb792; background:#f7f7f7; float:left; text-align:center; margin:0 -1px 1px 0}
#depth4_menu_div ul li:hover {border:1px solid #999; border-bottom:1px solid #5fb792; background:#fff; color:#333}
#depth4_menu_div ul li.current {background:#fff url("/_a1/img/common/bullet.png") no-repeat right -47px; border:1px solid #5fb792; border-top:2px solid #5fb792; border-bottom:none; margin-right:0}
#depth4_menu_div ul li a{display:block; padding:10px 60px 0;  height:34px; line-height:29px; letter-spacing:-1px; font-weight:bold; color:#999; text-decoration:none; font-weight:normal; font-size:14px}
#depth4_menu_div ul li.current a{color:#2d9460}

	
/*콘텐츠 담당자 */
.contentInfo {border:1px solid #e4e4e4; background:#f9f9f9; color:#666; clear:both; overflow:hidden; padding:7px 10px}
.contentInfo dl.duty {float:left}
.contentInfo dl.duty:after {clear:both; content:""; display:block; float:none}
.contentInfo dl dt {background:url('/_a1/img/common/dot_bul.gif') left 8px no-repeat; padding-left:7px; display:inline-block; float:left}
.contentInfo dl dd {background:url('/_a1/img/common/gap.gif') left 5px no-repeat; display:inline-block; float:left; margin:0 20px 0 10px; padding-left:10px}
.contentInfo dl.duty_date {float:right}
.contentInfo dl.duty_date dd {margin-right:0}

/*콘텐츠 만족도 */
.satisfy_wrap {border:1px solid #e4e4e4; border-top:none; position:relative; padding:10px} 
.satisfy_wrap .satisfyTitle {clear:both; width:100%; padding:3px 0 0 0; overflow:hidden}
.satisfy_wrap .satisfyTitle .opinion_left {background:url('/_a1/img/pad_img/icon_check.gif') left -2px no-repeat; background-size:17%; color:#333; display:block; float:left; font-size:16px; font-weight:normal; padding:0 0 5px 27px; line-height: 23px;}
.satisfy_wrap .satisfyTitle .opinion_right {float:right}
.satisfy_wrap div.satisfyForm ol {clear:both; width:100%; margin:5px 0 10px; overflow:hidden}
.satisfy_wrap div.satisfyForm ol li { float:left; margin-right:7px; font-size:0.95em; color:#706969; }
.satisfy_wrap div.satisfyForm ol li input[type='radio'] { margin-top:-2px; }
.satisfy_wrap div.satisfyForm ol li label {font-size:13px; margin-right:10px}
.satisfy_wrap div.satisfyForm p.opinion {width:100%; position:relative}
.satisfy_wrap div.satisfyForm p.opinion input[type="image"] {float:left}
.satisfy_wrap div.satisfyForm p.opinion span.opinion_right {clear:both; display:block; position:absolute; top:10px; right:95px}
.satisfy_wrap input.textarea {border:1px solid #d6d6d6; border-right:0; float:left; height:33px; width:90%; padding:5px 59px 5px 5px; box-sizing:border-box}
.satisfy_wrap input.Btn {padding:4px 9px 2px 9px; float:right; width:10%; box-sizing:border-box}
.satisfy_wrap .btn_opinion { height:42px; vertical-align:top; width:49px}
.satisfy_wrap .inputGuide {  float:left; clear:both; width:704px; display:inline-block; margin-top:6px; padding:3px 0 0 19px; background:url('/_a1/img/common/bg_inputGuide.gif') left top no-repeat; color:#706969; }
.satisfy_wrap .txtMent {text-align:center; padding:6px 0 4px; margin-bottom:5px; border:1px solid #a5acb2; background:#fff; }
.satisfy_wrap .txtMent p { display:inline; padding:0 27px; background:url('/_a1/img/common/bg_txtMent.gif') left top no-repeat; color:#484848; }
.satisfy_wrap span.opinion_point { color:#e00000; font-weight:bold; }
.satisfy_wrap span.opinion_pointB { font-weight:bold; }	
	
/*테이블 thead*/
.tbl_type1 {border-collapse:collapse; margin:10px 0 15px 0; font-size:13px; border-top:2px solid #414141; border-bottom:1px solid #414141; width:100%}
.tbl_type1 thead th,
.tbl_type1 tbody th {background:#f7f7f7; border-top:1px solid #ddd; border-right:1px solid #ddd; color:#666; font-weight:normal; text-align:center; line-height:150%; padding:10px 5px}
.tbl_type1 tbody td{ border-top:1px solid #ddd; border-right:1px solid #ddd; color:#666; text-align:center; line-height:150%; padding:10px; }
.tbl_type1 tbody td.Br {border-right:1px solid #ddd !important}
.tbl_type1 thead tr th:last-child,
.tbl_type1 tbody tr td:last-child {border-right:none}

/*테이블 tbody*/
.tbl_type2 {border-collapse:collapse; border-bottom:1px solid #414141; font-size:13px; margin:10px 0 15px 0; width:100%}
.tbl_type2 tbody th{background:#f7f7f7; border-top:1px solid #ddd; border-right:1px solid #ddd; color:#666; line-height:150%; padding:10px 5px; text-align:center; font-weight:normal}
.tbl_type2 tbody td{border-top:1px solid #ddd; border-right:1px solid #ddd; color:#666; text-align:center; line-height:150%; padding:10px;}
.tbl_type2 tbody tr:first-child th,
.tbl_type2 tbody tr:first-child td{border-top:2px solid #414141 !important;}
.tbl_type2 tbody tr th:last-child,
.tbl_type2 tbody tr td:last-child{border-right:none}
.tbl_type2 thead tr th:last-child,
.tbl_type2 tbody tr td:last-child {border-right:none}

/*depth*/
ul.dep02 > li > ul, ul.dep03, ul.dep02 li > ul > li > ul,  ul.dep03 li > ul {padding:7px 0 0}

h4.dep01, .dep01 {color:#3e936f; font-size:20px; font-weight:normal; margin:40px 0 10px}
h5.dep02 {background:url('/_a1/img/pad_img/dep01.gif') no-repeat 0 6px; background-size:5px;  color:#333; font-size:14px; font-weight:normal; padding:0 0 7px 10px; line-height:20px}
ul.dep02 > li, span.dep02 {background:url('/_a1/img/common/dep01.gif') no-repeat 0 7px; color:#333; font-size:14px; padding:0 0 7px 10px; line-height:20px}
ul.dep02 > li > ul > li {background:url('/_a1/img/pad_img/dot_bul.gif') no-repeat 0 7px; background-size:3px; color:#666; font-size:13px; padding:0 0 7px 7px}
ul.dep02 > li > ul > li > ul > li {background:url('/_a1/img/common/dep03.gif') no-repeat 1px 0; color:#666; padding:0 0 5px 7px}
ul.dep03 > li {background:url('/_a1/img/pad_img/dot_bul.gif') no-repeat 0 7px; background-size:3px;  color:#939393; font-size:12.5px; line-height:18px; padding:0 0 5px 7px}
ul.dep04 > li {background:url('/_a1/img/common/dep03.gif') no-repeat 0 7px; color:#939393; font-size:12.5px; line-height:18px; padding:0 0 5px 7px}

.line_txt {color:#666; display:block; font-size:13px; padding:5px 0 10px}

/*button 버튼 스타일은 css/basic.css*/
.BtnArea{text-align:center; height:33px; margin:50px 0}
.BtnArea button, button {cursor:pointer; font-family: 'NBG','NanumBarunGothic','나눔바른고딕','Malgun Gothic','맑은고딕'; font-size:13px; }
.mt-33 {margin-top:-33px}


/***************콘텐츠 영역********************/

/*김치 폰트색상/크기*/
.kimCR {color:#d65229}
.kimCM {color:#2d9460}
.kimCM16 {color:#d65229; font-size:16px}

/*로그인*/
.MemberForm	{background:url('/_a1/img/contents/pt_g.png') no-repeat center top; border-top:3px solid #333; border-bottom:1px solid #ddd; padding:50px 0; position:relative; text-align:center; margin-top:-27px; z-index:1}
.MemberForm	.guideTxt {font-size:16px; margin:0 0 30px 0}
.MemberForm	.loginBox {clear:both; position:relative; overflow:hidden; margin:0 auto; width:425px}
.MemberForm	.loginBox .InfoBox {float:left}
.MemberForm	.loginBox .InfoBox .idInput {margin-bottom:3px}
.MemberForm	.loginBox div input.textbox{border:1px solid #ddd; padding:5px; width:300px; height:26px}
.MemberForm	.loginBox div.btnBox {float:right}
.MemberForm	.loginBox div.btnBox .idSave {display:block; text-align:left; margin-bottom:11px; padding-top:5px}
.MemberForm	.loginBox div.btnBox .btn input {background:#459c77; border:none; color:#fff; cursor:pointer; display:block; width:100px; height:39px; line-height:30px}
.MemberForm	.loginBox .notlogin {clear:both; display:block; overflow:hidden; padding-top:20px}


/*회원탈퇴*/
.joinout_bg {background:#f9f9f9 url('/_a1/img/member/icon_joinout.gif') no-repeat 185px 50px; border-top:2px solid #343434; border-bottom: 1px solid #CCCCCC; padding:50px 0;text-align: center; position:relative;}
.joinout_bg .txt {color:#ff6600; font-size:14px; font-weight:bold; margin-left:350px; text-align:left}
.joinout_bg .btn_cen {margin:15px 0 0 170px}
.outInfo .group {border-bottom:1px solid #ccc; float:left; min-height:150px; padding:10px; width:47.3%}
.outInfo .Br {border-right:1px solid #ccc}
	
/*사이트맵*/
.sitemap {border-top:3px solid #333; border-bottom:1px solid #333; padding:10px 0; margin-top:-25px; position:relative; z-index:1}
.sitemap dl {border-bottom:1px dashed #ddd; padding:40px 0; overflow: hidden}
.sitemap dl dt {font-size:20px; float:left}
.sitemap dl dt a {color:#2d9460}
.sitemap dl dd {overflow:hidden; margin:0 0 0 150px}
.sitemap dl:last-child {border:none}
.sitemap dl dd ul.menu li {background:url('/_a1/img/common/dot_bul.gif') no-repeat 0 6px; float:left; padding:0 0 10px 10px; width:30%}
.sitemap dl dd ul.menu li a:hover {color:#2d9460}

@media all and (min-width:481px) and (max-width:768px){

/*content*/	
#content section.content_info {height:auto; padding-bottom:10px}
#content section.content_info nav.location {clear:both; position:relative; left:0; overflow:hidden}

}
